/* Global Styles */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(components/bg.gif);
	}

a {
	color: #CC0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
    }	
	
a:visited {

    }

p {
	}

ul {
	text-indent: 0px;
	margin-bottom: 3px;
	margin-top: 3px;
	}

hr {
	text-indent: 0px;
	}
	


/* ID Styles */


#logo-neowhatsnew {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/banner-index.jpg);
	background-repeat: repeat;
	height: 170px;
	}

#logo-ourart {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/banner-gallery.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-comics {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/banner-comics.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-tutorials {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/banner-tutorials.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-aboutus {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/banner-aboutus.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-links {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/banner-links.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-lindsay-portfolio {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/lindsay-portfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-lindsay-illustration {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/lindsay-illustrationportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-lindsay-sequentialart {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/lindsay-sequentialartportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-lindsay-characters {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/lindsay-characterportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-lindsay-spots {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/lindsay-spotportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-jared-portfolio {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/jared-portfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-jared-illustration {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/jared-illustrationportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-jared-blackandwhite {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/jared-blackandwhiteportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#logo-jared-comics {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 900px;
	background-color: #CC3300;
	background-image:url(components/jared-comicportfolio.jpg);
	background-repeat: repeat;
	height: 170px;
	}
	
#navigation {
	background-color: #CC3300;
	text-align: left;
	text-decoration:none;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	vertical-align: middle;
	height: 30px;
	}

#navigation a {
	color: #ffffff;
	}
	
#navigation a:hover {
	color: #FFCC66;
	}
	
#sidebar-aboutus {
	width: 190px;
	background-color:#CC3300;
	vertical-align:top;
	padding: 5px;
	color: #ffffff;
	font-size: 12px;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	}

#tutorialbody {
	width: 700px;
	background-color:#FFFFFF;
	vertical-align:top;
	color: #333333;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}


#footer {
	background-color: #CC3300;
	height: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	}

#footer a {
	color:#FFFFFF;
	text-decoration:none;
	}
	
#footer a:hover {
	color: #FFCC66;
	text-decoration:underline;
	}

#stats {
	padding: 10px;
	background-color: #FFFFFF;
	vertical-align: bottom;
}

/* Class Styles */

.dashedhr { 
 border-style: dashed; 
 height: 0; 
 border-width: 1px 0 0 0;
}


.bodyText {
	color: #333333;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent: 15px;
	}
	
.bodyTextwhite {
	color:#FFFFFF;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
.bodyTextblack {
	color: #333333;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	padding-top: 10px;
	}
	
.bodyInterviewer {
	color: #FF9900;
	font-weight: bold;
}

.bodyInterviewie {
	color: #CC3300;
	font-weight: bold;
}



.imgborder {
	text-align:center;
	display:block;
	margin: 0 auto;
	padding: 0px;
	border: 1px dotted #CC0000;
	text-indent: 0px;
	}
	
.imgborderlinecenter {
	text-align:center;
	display:block;
	margin: 0 auto;
	padding: 0px;
	border: 2px solid #CC0000;
	text-indent: 0px;
	}

.imgborder2 {
	display:inline;
	padding: 0px;
	margin-left: 5px;
	margin-right: 5px;
	border-collapse: collapse;
	border: 1px solid #CC0000;
	text-indent: 0px;
	}

.imgborder3 {
	padding: 5px;
	border-collapse: collapse;
	text-indent: 0px;
	}

.the900 {
	width: 900px;
	border: none;
	border-width: 0px;
	padding: 0px;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	}
	 
.the700 {
	width: 700px;
	border: none;
	border-width: 0px;
	padding: 0px;
	border-collapse: collapse;
	overflow: hidden;
	}

.thelinks655  {
	background-color:#FFFFFF;
	width: 655px;
	border: none;
	border-width: 0px;
	border-collapse: collapse;
	overflow:hidden;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	}

.pageart-home {
	width: 200px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	}
	
.bodywhatsnew {
	background-color:#FFFFFF;
	vertical-align:top;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 15px;
	margin: 0px;
	line-height: 16px;
	padding: 10px;
	}

.sidebarspacer1 {
    height: 5px;
	background-color:#FFFFFF;
	}
	
.sidebarspacer2 {
    width: 5px;
	background-color:#FFFFFF;
	}
	
.sidebar {
	border: 1px dashed #CCCCCC;
	width: 173px;
	background-color:#FFFFFF;
	vertical-align:top;
	padding: 10px;
	line-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent: 0px;
	}
	
.sidebar-links {
	border: 1px dashed #CCCCCC;
	width: 200px;
	background-color:#FFFFFF;
	vertical-align:top;
	padding: 10px;
	line-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent: 0px;
	}
	
.captiontext {
	color: #CC3300;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	top: 0px;
	text-indent: 0px;
	margin: 5px;
	}
	
.titletext {
	font-size:30px ;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC3300;
	letter-spacing:.1em;
	font-weight: bold;
	line-height:38px;
	text-decoration: none;
	}

.blogdate {
	color: #CC3300;
	letter-spacing:0.1em;
	line-height:12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-align:right;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	}
	
.blogdatenew {
	color: #CC3300;
	letter-spacing:0.1em;
	line-height:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	text-align:left;
	text-indent: 5px;
	margin: 0px;
	padding: 0px;
	}
	
.priceleft {
	color: #CC3300;
	letter-spacing:0.1em;
	line-height:12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	text-indent: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}
	
.bodyheader {
	color: #CC3300;
	letter-spacing:0.05em;
	line-height:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	text-indent: 0px;
	margin: 0px;
	padding: 0px, 0px, 0px, 0px;
	}

.bodyheadercenter {
	color: #CC3300;
	text-align: center;
	letter-spacing:0.05em;
	line-height:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	text-indent: 0px;
	margin: 0px;
	padding: 10px, 0px, 0px, 0px;
	}

.portfoliotitles {
	color: #CC3300;
	text-align: left;
	letter-spacing:0.05em;
	line-height:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	text-indent: 0px;
	margin: 0px;
	padding: 0px 0px 5px 40px;
	}

.sidebarheader {
	color: #CC3300;
	letter-spacing:0.05em;
	line-height:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}

.sidebarheader-white {
	color: #FFFFFF;
	letter-spacing:0.05em;
	line-height:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
